/* ie 10 viewport fix */
@import url("ie10-viewport-fix.css");
/* elements */
@import url("elements.css");

@import "http://webfonts.ru/import/boblic.css";

@font-face {
    font-family: 'rosa_marenaregular';
    src: url('../font/rosa_marena/rosa_marena-webfont.eot');
    src: url('../font/rosa_marena/rosa_marena-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/rosa_marena/rosa_marena-webfont.woff') format('woff'),
         url('../font/rosa_marena/rosa_marena-webfont.ttf') format('truetype'),
         url('../font/rosa_marena/rosa_marena-webfont.svg#rosa_marenaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.flipH {}
html.he .flipH {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

@media (min-width: 100px) {
  .container {
    max-width: 970px;
  }
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11 {
    float: left;
  }
  html.he .col-md-1,
  html.he .col-md-2,
  html.he .col-md-3,
  html.he .col-md-4,
  html.he .col-md-5,
  html.he .col-md-6,
  html.he .col-md-7,
  html.he .col-md-8,
  html.he .col-md-9,
  html.he .col-md-10,
  html.he .col-md-11 {
    float: right;
  }
  
  .col-md-1 {
    width: 8.333333333333332%;
  }
  .col-md-2 {
    width: 16.666666666666664%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-4 {
    width: 33.33333333333333%;
  }
  .col-md-5 {
    width: 41.66666666666667%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-7 {
    width: 58.333333333333336%;
  }
  .col-md-8 {
    width: 66.66666666666666%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-10 {
    width: 83.33333333333334%;
  }
  .col-md-11 {
    width: 91.66666666666666%;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-push-1 {
    left: 8.333333333333332%;
  }
  .col-md-push-2 {
    left: 16.666666666666664%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-4 {
    left: 33.33333333333333%;
  }
  .col-md-push-5 {
    left: 41.66666666666667%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-7 {
    left: 58.333333333333336%;
  }
  .col-md-push-8 {
    left: 66.66666666666666%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-10 {
    left: 83.33333333333334%;
  }
  .col-md-push-11 {
    left: 91.66666666666666%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-pull-1 {
    right: 8.333333333333332%;
  }
  .col-md-pull-2 {
    right: 16.666666666666664%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-4 {
    right: 33.33333333333333%;
  }
  .col-md-pull-5 {
    right: 41.66666666666667%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-7 {
    right: 58.333333333333336%;
  }
  .col-md-pull-8 {
    right: 66.66666666666666%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-10 {
    right: 83.33333333333334%;
  }
  .col-md-pull-11 {
    right: 91.66666666666666%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
  .col-md-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .col-md-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666666666666%;
  }
}

html.he .radio input[type="radio"], html.he .radio-inline input[type="radio"], html.he .checkbox input[type="checkbox"], html.he .checkbox-inline input[type="checkbox"] {
float: right;
margin-right: -20px; margin-left: 0;
}

html.he .nav,
html.he .list-unstyled
{padding-right: 0; padding-left: auto;}

html.he .pull-left{float: right !important;}
html.he .pull-right{float: left !important;}

html{
    background: url(../image/bg-footer.png) no-repeat 50% 100%;
}
html.he{
    background: url(../image/bg-footer-flip.png) no-repeat 50% 100%;
}

body{
    min-width: 1200px !important;
    font-family: 'Calibri';
    line-height: normal;
    background: none; z-index: -2;    
}
a{cursor: pointer}
.error{color: #ff0000;}
.col-center {
    width: 1200px;
}
.col-center-lr {
    width: 455px;
}
.col-center-l {
    width: 910px;
}
.col-center-r {
    width: 745px;
}
.col-left {
    width: 265px;
    padding-left: 0 !important;
}
html.he .col-left {
    width: 265px;
    padding-left: 15px !important;
    padding-right: 0 !important;
}

.col-left-pull {
    right: 910px;
}
html.he .col-left-pull {
    right: auto;
    left: 910px;
}

.col-left-push {
    left: 265px;
}
html.he .col-left-push {
    left: auto;
    right: 265px;
}

.col-center, .col-center-lr, .col-center-r, .col-center-l, .col-left, .col-right
{
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
html.he .col-center, html.he .col-center-lr, html.he .col-center-r, html.he .col-center-l, html.he .col-left, html.he .col-right
{float: right;}
    
.col-right {
    width: 455px;
    padding-right: 10px;
}
html.he .col-right {
    padding-right: 15px;
    padding-left: 10px;
}

h1,h2,h3,h4,h5,h6, 
.btn-more, 
.pagination>li>a, .pagination>li>span,
#box_news a.link-all-news, #box_news .item a,
.panel-news a.link-news, .panel-news ul li span,
#right form[name='subscribe'] .heading,
.tour-item .message,
.tour-item .block-info h4,
.tour-item .block-info .price,
.tour-item .block-info .date,
.product-item .name,
.tbl-product-info td.info h1,
.tbl-product-schema td #tabs a,
#top .box.set .box-heading
{
    font-family: 'Boblic';
}

#box_news.position-content h2,
#box_category .cat .title,
.category h1, .tour-list h1,
#object .box-object-news span,
h2.related
{
    font-family: 'rosa_marenaregular';
}

a{color: #2c2c2c;}

#header{
    position: relative;
    height: 199px;
   background: url(../image/bg-header.png) no-repeat 50% 0%;
}
html.he #header{
    background: url(../image/bg-header-flip.png) no-repeat 50% 0%;
}
#header .container{position: relative;}

#cart{position: absolute; z-index: 1001; top: 328px; right: -130px; width: 140px; height: 151px; background: url(../image/bg-block-cart.png) no-repeat 0 0;}
html.he #cart{right: auto; left: -130px;}
#cart .cart{position: absolute; top: 12px; left: 29px; width: 80px; height: 71px; background: none; cursor: pointer;}
html.he #cart .cart{left: auto; richness: 29px;}
#cart .count{position: absolute; top: 12px; left: 80px; color: #fff; font-size: 30px;}
html.he #cart .count{left: auto; right: 80px;}
#cart .total{position: absolute; top: 52px; width: 137px; text-align: center; color: #fff; font-size: 24px;}
#cart .btn-checkout{position: absolute; top: 92px; left: 18px; width: 106px; height: 38px; background: none; cursor: pointer;}
html.he .btn-checkout{left: auto; right: 18px;}

#language{position: absolute; left: 1050px; top: 22px; width: 223px;}
html.he #language{right: auto; right: 1050px;}
#language ul{margin: 0; padding: 0; list-style: none; text-align: center;}
#language ul li{display: inline-block; padding: 0;}
#language ul li a{cursor: pointer; display: block;  width: 60px; height: 25px; line-height: 24px; border: 1px solid #dedede; border-radius: 3px;
        background-color: #ececec; background-repeat: no-repeat; background-position: 6px 6px; text-align: left;}
html.he #language ul li a{background-position: 38px 6px; text-align: right;}
#language ul li a span{padding: 0 0 0 29px}
html.he #language ul li a span{padding: 0 29px 0 0}
#language ul li a:hover{background-color: #ffffff; text-decoration: none;}
#language ul li.active a{cursor: default; background-color: #ffffff;}

.form-control{
    border-radius: 0;
    border-width: 1px;
    border-color: #c3dae3;
    height: 32px;
}

.btn{
    font-size: 16px;
    height: 32px; 
    line-height: normal;
}
.btn-success{
    background-color: #73ae1e;
    border-color: #73ae1e;
}
.btn-success:hover{
    background-color: #5f9315;
    border-color: #5f9315;
}

.nav .caret{border: 0px solid #fff; background: transparent url(../image/caret.png) no-repeat 0 0; width: 14px; height: 11px; }
html.he .nav .caret{background: transparent url(../image/caret-flip.png) no-repeat 0 0;}

#header .row{height: 146px;}
#header .col-md-1, #header .col-md-5{padding: 0;}
#header .logo{padding-top: 9px;}
#header .links{padding-top: 35px;}
#header a.facebook{display: inline-block; width: 37px; height: 35px; background: url(../image/btn-facebook.png) no-repeat 0 0;}
#header a.youtube{display: inline-block; width: 37px; height: 35px; background: url(../image/btn-youtube.png) no-repeat 0 0;}

#header form#search{margin: 11px 0 0 0; padding: 0; width: 452px; height: 129px; background: url(../image/bg-search-block.png) no-repeat 0 0;}
html.he #header form#search{background: url(../image/bg-search-block-flip.png)}
#header form#search .form-group{margin: 24px 0 0 40px;}
html.he #header form#search .form-group{margin: 24px 40px 0 0;}
#header form#search input[name='search']{width: 169px;}
#header form#search select[name='search_type']{width: 124px; margin-left: 6px;}
html.he #header form#search select[name='search_type']{margin-left: auto; margin-right: 6px;}
#header form#search button.btn-success{ margin-left: 6px; text-transform: uppercase;}
html.he #header form#search button.btn-success{margin-left: auto; margin-right: 6px;}

#header .navbar.row{height: 53px; margin-bottom: 0;}
#header .navbar-nav{display: table; width: 100%;}
#header .navbar-nav>li{float: none; display: table-cell; text-align: center;}
#header .navbar-nav>li>a {
    text-align: center;
    color: #fff;
    font-family: Calibri;
    font-size: 26px;
    padding-top: 12px;
    padding-bottom: 12px;
}
#header .navbar-nav>li:first-child {text-align: left;}
#header .navbar-nav>li:first-child a{display: inline-block;}
#header .navbar-nav>li:last-child {text-align: right;}
#header .navbar-nav>li:last-child a{display: inline-block;}

#header .navbar-nav>li.open>a, #header .navbar-nav>li>a:hover, #header .navbar-nav>li>a:focus {
    text-decoration: none;
    background-color: #5f9315;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    color: #FFF;
    text-decoration: none;
    background-color: #52830d;
}
.dropdown-menu{background: #5f9315; border: none; width: 100%;}
.dropdown-menu>li>a {
    text-align: center;
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #fff;
    font-family: Calibri;
    font-size: 26px;
    white-space: nowrap;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    background-color: #52830d;
}

#currency{position: absolute; z-index: 1001; top: 220px; right: -130px; width: 149px; height: 101px; background: url(../image/bg-block-currency.png) no-repeat 0 0;}
html.he #currency{right: auto; left: -130px; background: url(../image/bg-block-currency-flip.png) no-repeat 0 0;}
#currency{padding-top: 15px; color: #fff; font-size: 14px; text-align: center;}
#currency .dropdown{background: #fff; width: 116px; margin: 4px auto 0; line-height: 32px;}
#currency .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    color: #545454;
    text-decoration: none;
    background-color: #fff;
    font-size: 15px;
}
#currency .dropdown-menu{background: #fff; border: none; min-width: 116px !important; margin: 0; border-radius: 0px !important;}
#currency .dropdown-menu>li>a {
    text-align: center;
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #545454;
    font-family: Calibri;
    font-size: 14px;
    white-space: nowrap;
    cursor: pointer;
}
#currency .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    background-color: #545454;
}
#currency .caret-small {
border: 0px solid #FFF;
background: rgba(0, 0, 0, 0) url(../image/caret-small.png) no-repeat 3px 5px;
width: 18px;
height: 15px;
display: inline-block;
}

#breadcrumbs{
    background: #d8d9ca;
    height: 51px;
    margin-top: -10px;
}
.breadcrumb{
    background: none; border: none;
    padding: 20px 15px 0 15px;
}
.breadcrumb li{font-size: 16px;}
.breadcrumb li a{color: #156378;}
.breadcrumb li.active{color: #434341;}
.breadcrumb>li+li:before {
width: 18px; height: 15px; display: inline-block;
    content: "";
    width: 18px;
    background: url(../image/breadcrumb-arrow-left.png) no-repeat 50% 5px;
}
html.he .breadcrumb>li+li:before {background: url(../image/breadcrumb-arrow-right.png) no-repeat 50% 5px;}

.container{
    width: 1200px !important;
    max-width: 1200px !important;
}

#main{margin-top: 20px;}

/*bof*/
#left .panel, #right .panel{
    box-shadow: none;
}

#left .panel{
    background: none;
    max-width: 250px;
}
#left .panel{
    max-width: 429px;
    background: none;
    margin-bottom: 33px;
}

#left .panel-heading{background: #52830d; border-radius: 0;}
#left .panel-title,
#right .panel-title
{
    font-size: 21px; color: #fff; font-weight: normal;
}
#right .panel-heading{background: #d96125; border-radius: 0;}

.container.home{}
.container.home #bottom{width: 622px;}
.container.home #right{width: 250px;}

/*region*/
.panel-region li.region-item{}
.panel-region li.region-item > a{padding: 10px 52px 0 14px; font-size: 21px; color: #000; background: url(../image/icon-arrow-down.png) no-repeat 200px 10px; cursor: pointer;}
html.he .panel-region li.region-item > a{padding: 10px 14px 0 52px; background: url(../image/icon-arrow-down.png) no-repeat 25px 10px; cursor: pointer;}
.panel-region li.region-item.active > a{background: url(../image/icon-arrow-up.png) no-repeat 200px 10px;}
html.he .panel-region li.region-item.active > a{background: url(../image/icon-arrow-up.png) no-repeat 25px 10px;}
#right .panel-region li.region-item > a{background: url(../image/icon-arrow-down.png) no-repeat 331px 10px;}
html.he #right .panel-region li.region-item > a{background: url(../image/icon-arrow-down.png) no-repeat 90px 10px;}
#right .panel-region li.region-item.active > a{background: url(../image/icon-arrow-up.png) no-repeat 331px 10px;}
html.he #right .panel-region li.region-item.active > a{background: url(../image/icon-arrow-up.png) no-repeat 90px 10px;}
.panel-region li.subregion-item{}
.panel-region li.subregion-item a, .panel-region li.subchild-item a{font-size: 16px; color: #2c2c2c;}
.panel-region li.subregion-item > a{padding: 5px 0 5px 30px; background: url(../image/marker-li.png) no-repeat 12px 8px;}
html.he .panel-region li.subregion-item > a{padding: 5px 30px 5px 0; background: url(../image/marker-li-flip.png) no-repeat 418px 8px;}
.panel-region li.subchild-item > a{padding: 5px 0 5px 40px; background: none;}
html.he .panel-region li.subchild-item > a{padding: 5px 40px 5px 0;}
.panel-region li.subchild-item > a:before{content: '- ';}

/*tag*/
#left .panel-tag .panel-heading{display: none;}
.panel-tag li{display: inline-block}
.panel-tag li a{color: #2c2c2c;}
.panel-tag li a.size-1{font-size: 16px;}
.panel-tag li a.size-2{font-size: 19px;}
.panel-tag li a.size-3{font-size: 27px;}
.panel-tag li a.size-4{font-size: 30px;}
.panel-tag li a.size-5{font-size: 36px;}


/*eof*/

/*bof news */
/*homepage*/
#box_news{position: relative; margin-top: 18px;}
a.link-all-news{font-size: 18px; color: #52933a; margin-top: 12px; padding: 0 33px 0 0; background: url(../image/icon-arrow-left.png) no-repeat 100% 4px;}
html.he a.link-all-news{padding: 0 0 0 33px; background: url(../image/icon-arrow-right.png) no-repeat 0 4px;}
#box_news a.link-all-news{float: right;}
html.he #box_news a.link-all-news{float: left;}
#box_news h2{font-size: 41px; color: #000; margin: 9px 0 0 0;}
#box_news .major{position: relative; margin: -6px 0 0;  width: 622px; height: 263px; background: url(../image/bg-major-news.png) no-repeat 0 0;}
html.he #box_news .major{background: url(../image/bg-major-news.png) no-repeat 100% 0;}
#box_news .major img{max-height: 194px; max-width: 296px; border: none; float: left; margin: 29px 0 0 16px}
html.he #box_news .major img{float: right; margin: 29px 16px 0 0}
#box_news .major i{position: absolute; left: 210px; top: 0px; width: 42px; height: 46px; background: url('../image/clip-black.png') no-repeat 0 0;}
html.he #box_news .major i{right: 210px; left: auto; background: url('../image/clip-black.png') no-repeat 100% 0;}
#box_news .major h3 {margin: 28px 17px 9px; width: 273px; float: right; color: #373737; font-size: 21px; font-family: 'Calibri'; font-weight: bold;}
html.he #box_news .major h3 {float: left;}
#box_news .major p{margin: 0 17px 0 0; width: 270px; float: right;}
html.he #box_news .major p{margin: 0 0 0 17px; float: left;}
#box_news .item{display: inline-block; width: 291px; min-height: 105px; vertical-align: top;}
#box_news .item.second{margin-left: 36px;}
html.he #box_news .item.second{margin-right: 36px; margin-left: 0px;}
#box_news .item .thumb{width: 152px; height: 101px; float: left; background: url(../image/bg-thumb-news.png) no-repeat 3px 0;}
html.he #box_news .item .thumb{float: right;}
#box_news .item .thumb table{width: 115px; height: 80px; margin: 8px 0 0 16px;}
#box_news .item .thumb table td{width: 100%; height: 80px; text-align: center; vertical-align: middle;}
html.he #box_news .item .thumb table{margin: 8px 16px 0 0;}
#box_news .item .thumb img{max-width: 115px; max-height: 80px;}

#box_news .item h4{font-size: 18px; color: #000; font-family: 'Calibri'; font-weight: bold;}
#box_news .item a{font-size: 18px; color: #52933a; margin-top: 0px; padding: 0 28px 0 0; background: url(../image/icon-arrow-left.png) no-repeat 100% 4px;}
html.he #box_news .item a{padding: 0 0 0 28px; background: url(../image/icon-arrow-right.png) no-repeat 0 4px;}

/*panel*/
.panel-news{}
.panel-news a.link-news{clear: both; font-size: 18px; color: #52933a; margin: 0; padding: 0 33px 0 0; background: url(../image/icon-arrow-left.png) no-repeat 100% 4px;}
html.he .panel-news a.link-news{padding: 0 0 0 33px; background: url(../image/icon-arrow-right.png) no-repeat 0 4px;}
.panel-news ul{list-style: none; padding: 12px 15px 24px 0}
html.he .panel-news ul{padding: 12px 0 24px 15px}
.panel-news ul li{display: block; height: 95px;}
.panel-news ul li span{display: block; font-size: 18px; color: #000000; line-height: 30px;}
.panel-news ul li p{margin-bottom: 5px; font-size: 16px; color: #383838;}
.panel-news > a.link-news{display: block; text-align: right; background-position: 100% 24px;}
html.he .panel-news > a.link-news{text-align: left; background-position: 0 24px;}
.panel-news > a.link-news:before{content: " "; display: block; width: 430px; height: 20px; background: url(../image/line-separate-430.png) no-repeat 0 0;}
.panel-news > a.link-news:after{content: " "; display: block; width: 430px; height: 18px; background: url(../image/line-separate-430-flip.png) no-repeat 0 100%;}
/*eof news*/

/*bof box category */
#box_category{clear: both; position: relative; padding-top: 29px; background: url(../image/line-separate-622.png) no-repeat 0 5px;}
#box_category .cat{position: relative; float: left; width: 293px;}
html.he #box_category .cat{float: right;}
#box_category .cat.second{margin-left: 36px;}
html.he #box_category .cat.second{margin-right: 36px; margin-left: auto;}
#box_category .cat.second:after{clear: both;}
#box_category .cat .title{margin: 0; width: 100%; height: 77px; background: url(../image/bg-cat-name-box.png) no-repeat 0 43px; font-size: 41px; color: #000; cursor: pointer;}
html.he #box_category .cat .title{background: url(../image/bg-cat-name-box-flip.png) no-repeat 100% 43px;}
#box_category .cat .title img{position: absolute; right: 0; top: 0; max-height: 60px;}
html.he #box_category .cat .title img{right: auto; left: 0; top: 0;}
#box_category .item {} 
#box_category .item.first {min-height: 150px; clear: both;} 
#box_category .item .thumb{width: 184px; height: 130px; float: left; position: relative; background: url(../image/bg-thumb-object-box.png) no-repeat 0 0;}
html.he #box_category .item .thumb{float: right; background: url(../image/bg-thumb-object-box-flip.png) no-repeat 100% 0;}
#box_category .item .thumb table{width: 161px; height: 111px; margin: 10px 0 0 12px;}
html.he #box_category .item .thumb table{margin: 10px 12px 0 0;}
#box_category .item .thumb table td{width: 100%; height: 111px; text-align: center; vertical-align: middle;}
#box_category .item .thumb img{max-width: 161px; max-height: 111px;}
#box_category .item h4{}
#box_category .item h4 a{font-size: 16px; padding: 0 0 0 28px; background: url(../image/icon-arrow-left.png) no-repeat 0 1px;}
html.he #box_category .item h4 a{padding: 0 28px 0 0; background: url(../image/icon-arrow-right.png) no-repeat 100% 1px;}
#box_category .item.first h4{}
#box_category .item.first h4 a{font-size: 18px; font-weight: bold; padding: 0; line-height: 1.5em; background: none;}
#box_category .item.first h4 a i{display: inline-block; width: 28px; font-size: 18px; line-height: 1.5em; background: url(../image/icon-arrow-left.png) no-repeat 100% 4px;}
html.he #box_category .item.first h4 a i{background: url(../image/icon-arrow-right.png) no-repeat 0 4px;}
/*eof box category*/



.category{
    
}
.category h1{font-size: 41px;}
.category .info{position: relative; margin-bottom: 35px; padding: 35px 20px 15px;background: #e5df67; font-size: 18px;}
.category .info:before {
        content: "";
        background: #e5df67;
        /*z-index: -1;*/
        width: 100%;
        width: 100%;
        height: 28px;
	position: absolute; bottom: -13px; left: 0;
	-webkit-transform: skew(1.5deg) rotate(1.5deg);
	-moz-transform: skew(1.5deg) rotate(1.5deg);
	-ms-transform: skew(1.5deg) rotate(1.5deg);
	-o-transform: skew(1.5deg) rotate(1.5deg);
	transform: skew(1.5deg) rotate(1.5deg);
}
.category .info > .thumb{float: left; position: relative;}
.category .info > .thumb img{margin: -25px 10px 10px -10px; border: 9px solid #fff;}
.category .info .thumb i{position: absolute; right: -11px; top: -46px; width: 42px; height: 46px; background: url('../image/clip-black.png') no-repeat 0 0;}

.category .info.map {padding: 20px 20px 15px;}
.category .info.map > .thumb{position: absolute; margin: 12px 0 0 -3px; z-index: 10;}
.category .info.map > .thumb i{top: -43px; right: 4px;}
.category .info.map > .thumb img{max-width: 145px; border: 4px solid #fff; box-shadow: -2px 2px 5px #999986;}

.btn-more{
    display: inline-block;
    position: relative;
    width: 143px;
    height: 34px;
    padding: 7px 7px 0 0;
    text-align: center;
    font-size: 14px;
    color: #fff;
    background: url(../image/btn-bg-more.png) no-repeat 0 0;
    text-transform: uppercase;
}
html.he .btn-more{
    padding: 7px 0 0 7px;
    text-align: center;
    background: url(../image/btn-bg-more-flip.png) no-repeat 100% 0;
}
.btn-more:hover{
    color: #fff;
}

.line-separate{
    z-index: 1;
    position: relative;
    width: 100%;
    height: 3px;
    background-color: #ccc;
    -webkit-transform: skewX(-11deg);
    margin: 12px 0 14px;
    clear: both;
}
.line-separate.flip{
    /* Точка поворота в правом верхнем углу */
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    /* Поворачиваем на 20 градусов против часовой стрелки */
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-1800deg);
    -o-transform: rotate(-1800deg);
    -ms-transform: rotate(-1800deg);
    transform: rotate(-1800deg);
}
.line-separate:before, .line-separate:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	z-index: -1;
        background-color: #ccc;
}
.line-separate:before{
    width: 100%;
    transform: skewY(0.3deg);
    -webkit-transform: skewY(0.3deg);
    -moz-transform: skew(0.3deg);
	-o-transform: skew(0.3deg);
    height: 3px;
    top: -2px;
}    
.line-separate:after{
    width: 50%;
    transform: skewY(0.2deg);
    -webkit-transform: skewY(0.2deg);
    -moz-transform: skew(0.1deg);
	-o-transform: skew(0.2deg);
    height: 4px;
    top: -2px;
}    


#objects{}
.object-item{}
.object-item h4{font-size: 24px;}
.object-item a.thumb{display: inline-block; float: left; border: 1px solid #ccc; margin: 0 10px 10px 0;}
html.he .object-item a.thumb{float: right; margin: 0 0 10px 10px;}
.object-item a.thumb img{border: 5px solid #fff;}
.object-item .description{font-size: 18px;}

.tour-list h1{font-size: 41px;}
#tours{}
.tour-item{}
.tour-item.main-region{/*position: relative;*/ margin: 0 -15px 40px; padding: 20px 0px 20px;background: #e5df67; font-size: 18px;}
.tour-item.main-region:before {
        content: "";
        background: #e5df67;
        /*z-index: -1;*/
        width: 100%;
        width: 100%;
        height: 28px;
	position: absolute; bottom: -13px; left: 0;
	-webkit-transform: skew(0.5deg) rotate(0.5deg);
	-moz-transform: skew(0.5deg) rotate(0.5deg);
	-ms-transform: skew(0.5deg) rotate(0.5deg);
	-o-transform: skew(0.5deg) rotate(0.5deg);
	transform: skew(0.5deg) rotate(0.5deg);
}
.tour-item .message{background: #d96125; font-size: 30px; color: #fff; line-height: 51px; height: 51px; margin: 0 25px 20px 5px; padding-left: 12px;}
html.he .tour-item .message{margin: 0 5px 20px 25px; padding-right: 12px; padding-left: 0;}
.tour-item .block-thumb{width: 386px; float: left;}
html.he .tour-item .block-thumb{float: right;}
.tour-item .block-thumb img{max-width: 336px; max-height: 210px; border: 10px solid #e5df67;}
.tour-item.main-region .block-thumb img{border: 10px solid #fff; margin-left: 15px;}
html.he .tour-item.main-region .block-thumb img{margin-right: 15px; margin-left: 0;}
.tour-item .block-info{width: 762px; float: left;}
html.he .tour-item .block-info{float: right;}
.tour-item .block-info .date{font-size: 18px; color: #c4610e; font-weight: bold;}
.tour-item .block-info h4{margin: 0;line-height: 1.5}
.tour-item .block-info h4 a{font-size: 18px; color: #252525; font-weight: 500;}
.tour-item .block-info .price{font-size: 18px; color: #252525; font-weight: bold;}
.tour-item .block-info .attr td{padding-right: 13px}
html.he .tour-item .block-info .attr td{padding-left: 13px; padding-right: 0;}
.tour-item .block-info .overview{margin: 5px 0;}

.btn-more-and-order{display: block; width: 209px; height: 38px; border: 0px solid #fff;}

.pagination-box{
    position: relative;
    height: 44px;
    width: 715px !important;
    background: url(../image/bg-pagination.png) no-repeat 0 0;
}
.pagination-box.wide{
    width: 1200px !important;
    background: url(../image/bg-pagination-wide.png) no-repeat 0 0;
}
.pagination{float: right; margin: 10px 0 0}
html.he .pagination{float: left;}
html.he .pagination>li{display: inline-block;}
.pagination>li>a, .pagination>li>span {
    text-decoration: none;
    background-color: transparent;
    border: none;
    color: #5f9512;
    font-size: 16px;
}
.pagination>.disabled>span, .pagination>.disabled>a, .pagination>.disabled>a:hover, .pagination>.disabled>a:focus {
    color: #333;
    background-color: transparent;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    z-index: 2;
    color: #333;
    cursor: default;
    background-color: transparent;
}
.pagination>li.prev>a:before, .pagination>li.next>a:after{
    padding: 0 15px;
    content: "";
}
.pagination>li.prev>a {background: url(../image/arrow-prev-a.png) no-repeat 0 50%;}
.pagination>li.disabled.prev>a {background: url(../image/arrow-prev-d.png) no-repeat 0 50%;}
.pagination>li.next>a {background: url(../image/arrow-next-a.png) no-repeat 100% 50%;}
.pagination>li.disabled.next>a {background: url(../image/arrow-next-d.png) no-repeat 100% 50%;}

html.he .pagination>li.prev>a {background: url(../image/arrow-next-a.png) no-repeat 100% 50%;}
html.he .pagination>li.disabled.prev>a {background: url(../image/arrow-next-d.png) no-repeat 100% 50%;}
html.he .pagination>li.next>a {background: url(../image/arrow-prev-a.png) no-repeat 0 50%;}
html.he .pagination>li.disabled.next>a {background: url(../image/arrow-prev-d.png) no-repeat 0 50%;}

#object {font-size: 18px;}
#object .box-object-news{position: relative;}
#object .box-object-news span{display: block; font-size: 41px;}
#object .box-object-news p{
    display: block; margin: -28px 0 0 -15px; padding: 32px 0 0 14px; width: 733px; height: 80px; background: url(../image/bg-object-news.png) no-repeat 0 0; 
    font-weight: bold;
} 
#object h1{font-family: 'Calibri'; font-size: 30px; font-weight: bold;}
#object p.quote{display: block; width: 100%; margin: 0; padding: 10px 20px 10px 45px; font-style: italic;
      background: #eee url(../image/icon-quote.png) no-repeat 10px 6px; min-height: 45px;}
#object .attribute-box{position: relative; width: 100%;}
#object .attribute-box table{width: 70%;margin: 0; padding: 0; display: inline-block;}
#object .attribute-box table td:first-child{width: 41px; text-align: left; vertical-align: top;}
#object .attribute-box table td:last-child{padding-right: 30px;}
#object .attribute-box table td img{max-width: 29px; max-height: 29px;}
#object .attribute-box table td > span{display: inline-block; background: #d96125; color: #fff; padding: 1px 5px;}
#object .attribute-box table td p{margin: 4px 0 6px;}
#object .attribute-box .detail{float: right; display: table-cell; text-align: left; vertical-align: top;  width: 30%;}
#right .map-block{width: 429px; padding: 4px; border: 1px solid #ccc; border-radius: 4px;}
#right .block-pic{width: 429px; padding: 4px; border: 1px solid #ccc; border-radius: 4px;}
#right #carousel_products_images{}
#right .block-pic a.slide{display: inline-block; width: 419px;}
#right .block-pic a.slide > img{margin: 0 auto;}
#right .block-pic .carousel-control{background: none !important;}
#right .block-pic .carousel-control span.glyphicon{text-shadow: 0 0 1px #000; left: 25% !important;}

#footer{height: 235px; padding-top: 39px;}
#footer .col-md-2 {
    width: 19.666667%;
}
#footer h4{font-size: 20px; color: #000;}
#footer li a{font-size: 14px; color: #5d5c5c; padding-left: 16px; background: url(../image/marker-li-footer.png) no-repeat 0 3px;}
html.he #footer li a{padding-left: auto; padding-right: 16px; background: url(../image/marker-li-footer-flip.png) no-repeat 100% 3px;}
#footer .contact-us{ float: right; margin: 0 6px 0 0;}
html.he #footer .contact-us{float: left; margin: 0 0 0 6px;}
#powered{font-size: 14px; color: #fff; text-align: center;}
#powered p{margin-bottom: 6px;}


.slideshow-content{width: 702px; height: 321px;}
.i-next,
.i-prev
{width: 49px; height: 38px; display: inline-block; margin-top: 137px;}
.i-next{background: url(../image/icon-next.png) no-repeat 0 0}
.i-prev{background: url(../image/icon-prev.png) no-repeat 0 0}
.carousel-control{width: 9% !important;}
.carousel-indicators li {
    margin: 0 3px;
width: 15px;
height: 15px;
border: none;
border-radius: 15px;
background-color: rgba(255,255,255,0.6)
}
.carousel-indicators {
bottom: 0px;
}
.carousel-indicators li.active {
    width: 15px;
    height: 15px;
    border: none;
    border-radius: 15px;
    background-color: #fff;
    margin: 0 3px;
}
.map-slide{}


#right form[name='subscribe']{width: 250px; height: 257px; background: url(../image/bg-subscribe.png) no-repeat 0 0; display: inline-block;}
#right form[name='subscribe'] .heading{font-size: 18px; color: #000; position: relative; margin: 46px 0 0 31px;}
html.he #right form[name='subscribe'] .heading{margin: 46px 31px 0 0;}
#right form[name='subscribe'] input{width: 187px; position: relative;}
#right form[name='subscribe'] input[name='name']{margin: 27px 0 0 28px;}
html.he #right form[name='subscribe'] input[name='name']{margin: 27px 28px 0 0;}
#right form[name='subscribe'] input[name='email']{margin: 10px 0 0 28px;}
html.he #right form[name='subscribe'] input[name='email']{margin: 10px 28px 0 0;}
#right form[name='subscribe'] input[type='submit']{width: auto; border: 0; margin: 25px 0 0 28px; font-size: 15px; color: #52933a; font-weight: bold; font-family: 'Boblic';padding: 0 28px 0 0; background: url(../image/icon-arrow-left.png) no-repeat 100% 2px;}
html.he #right form[name='subscribe'] input[type='submit']{margin: 25px 28px 0 0;padding: 0 0 0 28px;}
#right form[name='subscribe'] input[type='submit']:hover{text-decoration: underline;}


a.banner-tour-order{display: block; border: none; width: 429px; height: 149px; margin-bottom: 33px;}


/*SHOP*/
.tbl-product-category{padding: 0; margin: 0; width: 100%;}
.tbl-product-category td{vertical-align: top; }
.tbl-product-category .td-cat-list{width: 198px;}
.tbl-product-category .td-products-list{width: 962px;}
.tbl-product-category .td-products-list.wide{width: 1160px;}
.td-cat-list ul{margin: 0; padding: 0; list-style: none;}
.td-cat-list li{margin: 0; padding: 6px 0 0 0;}
.td-cat-list li a{font-size: 21px; color: #186d89; padding: 0 0 0 29px; background: url(../image/icon-arrow-left.png) no-repeat 0 6px;}
html.he .td-cat-list li a{padding: 0 29px 0 0; background: url(../image/icon-arrow-right.png) no-repeat 100% 6px;}
.td-cat-list li.active a{font-weight: bold;}
#products{margin: 0 -20px 0 0;}
html.he #products{margin: 0 0 0 -20px;}
#products .product-item{display: inline-block; padding: 0 16px 0 10px; width: 245px; height: 400px;vertical-align: top}
html.he #products .product-item{padding: 0 10px 0 16px;}
#products .product-item .image{width: 209px; height: 211px; background: url(/image/ru/bg-cat-product-thumb.png) no-repeat 0 0; }
html.he #products .product-item .image{background: url(/image/he/bg-cat-product-thumb.png) no-repeat 0 0; }
#products .product-item .image i.icon-special{position: absolute; width: 91px; height: 91px; background: url(/image/ru/icon-special.png) no-repeat 0 0; margin: -2px 0 0 -5px;}
html.he #products .product-item .image i.icon-special{background: url(/image/he/icon-special.png) no-repeat 0 0; margin: -2px -5px 0 0;}
#products .product-item .name{margin-top: 12px; font-size: 17px; color: #393939;}
#products .product-item .manufacturer{font-size: 14px; color: #393939;}
#products .product-item .price{height: 50px; display: table-cell; vertical-align: middle; font-size: 16px; color: #74af20;}
#products .product-item .price .price-old{font-size: 14px; color: #575757; text-decoration: line-through;}
#products .product-item .price .price-new{font-size: 16px; color: #af3b20;}

.btn-add-to-cart{width: 112px; height: 34px; cursor: pointer;}

.box.you-watch #products{margin: 0 0 0 0; padding-top: 18px;}
.box.you-watch #products .product-item{display: block; padding: 0 16px 10px 10px; width: 272px; height: auto;vertical-align: top}
.box.you-watch #products .product-item .image{float: left; margin-right: 15px; margin-bottom: 5px; width: 105px; height: 106px; background: url(../image/bg-uwatch-product.png) no-repeat 0 0;}
.box.you-watch #products .product-item .name{margin-top: 0px;}
.box.you-watch #products .product-item .price{height: 30px;}
.box.you-watch #products  .product-item .image i.icon-special{display: none;}

.tbl-product-schema{width: 100%; padding: 0; margin: 0;}
.tbl-product-schema td{vertical-align: top;}
.tbl-product-schema td.left{width: 890px;}
.tbl-product-schema td.right{}

.tbl-product-info{width: 100%; padding: 0; margin: 0;}
.tbl-product-info td{vertical-align: top;}
.tbl-product-info td.images{width: 427px;}
.tbl-product-info td.images div.image-additional{float: left; width: 94px;}
.tbl-product-info td.images div.image-additional a{display: inline-block; padding: 2px; margin-bottom: 16px; background-color: #ebe3bc;}
.tbl-product-info td.images div.image-additional a.btn-more{width: 74px;height: 30px; background: url(../image/btn-more.png) no-repeat 50% 0; cursor: pointer;}
.tbl-product-info td.images div.image-additional a img{max-width: 70px; max-height: 70px;}
.tbl-product-info td.images div.image a{display: inline-block; padding: 4px; border: 1px solid #c0c0c0;}
.tbl-product-info td.images div.image a img{max-width: 286px; max-height: 286px;}
.tbl-product-info td.info{color: #545454;}
.tbl-product-info td.info h1{font-size: 24px; margin-top: 0;}
.tbl-product-info td.info h2{font-size: 22px; margin-bottom: 0; padding-bottom: 0;}
.tbl-product-info td.info .sku,
.tbl-product-info td.info .model
{font-size: 16px;}
.tbl-product-info td.info .price{height: 50px; display: table-cell; vertical-align: middle; font-size: 22px; color: #74af20;}
.tbl-product-info td.info .price .price-old{font-size: 16px; color: #545454; text-decoration: line-through;}
.tbl-product-info td.info .price .price-new{font-size: 22px; color: #c05600;}
.tbl-product-info td.info .delivery{height: 33px; line-height: 15px; background: url(../image/icon-product-delivery.png) no-repeat 0 0; font-size: 14px; padding-left: 36px; color: #7b7b7b;}
.tbl-product-info td.info .addon-data{height: 37px; font-size: 14px; color: #7b7b7b;}
.tbl-product-info td.info .addon-data img{margin-bottom: 6px;}
.tbl-product-info td.info .addon-data span{padding: 0 12px 0 8px}
.tbl-product-info td.info .addon-data span a{color: #7b7b7b}
.tbl-product-info td.info .cart{width: 461px; height: 74px; background: url(../image/bg-product-block-buy.png) no-repeat 0 0;}
.tbl-product-info td.info .cart .qty{}
.tbl-product-info td.info .cart .qty .plus,.tbl-product-info td.info .cart .qty .minus{
    font-size: 30px; color: #74af20; cursor: pointer; font-weight: bold; padding: 0 10px;
}
.tbl-product-info td.info .cart .qty label{padding-top: 2px; font-size: 16px; font-weight: normal; vertical-align: top; padding-top: 11px;}
.tbl-product-info td.info .cart .qty input[name="quantity"]{border: 1px solid #e2e2e2; font-size: 22px; font-weight: bold; line-height: 33px; width: 72px; text-align: center; color: #575757;}
.tbl-product-info td.info .cart .qty{ display: inline-block; vertical-align: top; padding-top: 17px;}
.tbl-product-info td.info .cart .button{display: inline-block; vertical-align: top; padding: 14px 33px 0;}
.tbl-product-info td.info .cart .button #button-cart{display: block; width: 169px; height: 49px; background: url(/image/ru/btn-product-add-to-cart.png) no-repeat 0 0; font-size: 0; border: 0;}
html.he .tbl-product-info td.info .cart .button #button-cart{background: url(/image/he/btn-product-add-to-cart.png) no-repeat 0 0;}

.tbl-product-schema td .box-tabs{border: 1px solid #e2e2e2; padding: 10px 12px; margin-top: 24px;}
.tbl-product-schema td #tabs{}
.tbl-product-schema td #tabs td{width: 119px;}
.tbl-product-schema td #tabs td a{
    font-size: 18px; color: #393939; vertical-align: middle; text-align: center;
    display: table-cell; width: 94px; height: 42px; background: url(../image/bg-tabs.png) no-repeat 0 100%;
}
.tbl-product-schema td #tabs td a:hover{text-decoration: none;}
.tbl-product-schema td #tabs td a.selected{background-position: 0 0;}

.checkout .left, .checkout .right{display: inline-table; margin: 0 30px; width: 40%;}
.checkout a{color: #156378; margin: 0 8px;}
